@charset "UTF-8";
.page-index .kv__inner_top{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.top__ttl{
    width: 33%;
    padding-top: 7vw;
    margin: 0 auto;
}
.top__ttl_year{
    font-size: 4vw;
    font-family: Jost, sans-serif;
    margin-top: -1vw;
    font-weight: bold;
}
.page-index .award__head{
    background-image: none;
    height: 684.86111vw;
}
.page-index .concept {
    padding-top: 0;
}
.page-index .award__inner{
    overflow: visible;
    padding-top: 0;
    border-top-left-radius:0;
    border-top-right-radius: 0;
    top: 3vw;
}
.page-index .an__parent__pro__white-amano--aw_top {
    left: auto;
    right: -10vw;
    position: absolute;
    top: -8vw;
    transform: rotate(0deg);
}
.page-index .an__parent__kv__birst{
    left: auto;
    right: 16vw;
    position: absolute;
    top: 17vw;
    z-index: 2;
}
.page-index .an__kv__birst {
    position: static;
    width: 8.47222vw
}
.page-index .an__parent__pro__green-g {
    left: -3.77778vw;
    top: -7.55556vw;
}
.page-index .an__parent__pro__green-h {
    top: 1.08333vw;
}
.page-index .an__parent__pro__amano2 {
    top: -8.55556vw;
}
.page-index .join__shape--2 {
    background-image: none;
}
.page-index .scroller{
    display: none;
}
.page-index .concept__inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 100vw;
    padding-bottom: 5.5vw;
}
.lastyear {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
    margin-top: 50px;
}
.page-index .concept__inner .lastyear {
	width: 83.33333vw;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 9.37vw;
}
.lastyear .tit {
    width: 100%;
    font-size: 2vw;
    text-align: center;
}
.page-index .concept__inner .lastyear.y2025 {
	margin-bottom: 0;
}
.page-index .concept__inner .lastyear.y2025 > a {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
    width: 26vw;
	margin-top: 5px;
}
.page-index .concept__inner .lastyear.y2025 .img {
	position: relative;
	width: 100%;
	padding-top: 70%;
	border-radius: 1vw;
	overflow: hidden;
}
.page-index .concept__inner .lastyear.y2025 .img > img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1);
	transition: all .3s ease;
}
.page-index .concept__inner .lastyear.y2025 a:hover > .img > img {
	transform: translate(-50%, -50%) scale(1.05);
}
.page-index .concept__inner .lastyear.y2025 a > span {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 1.8vw;
}
.page-index .concept__inner .lastyear.y2025 a > span::after {
	content: '';
	display: block;
	width: 1em;
	height: 1em;
	margin-top: .25em;
	margin-left: .3em;
	background: url(../img/ico-arrow-r.png) center center/contain no-repeat;
}
.pin-spacer{
    padding: 0;
}
.page-index .other{
    padding-bottom: 5.3vw;
}
@media only screen and (max-width:820px) {
    .top__ttl{
        width: 80%;
        padding-top: 17vw;
        margin: 0 auto;
    }
    .page-index .award__head{
    height: 2620vw;
    }
    .top__ttl_year{
        font-size: 10vw;
        padding-bottom: 18vw;
    }
    .page-index .award__bg {
        background-image: none;
    }
    .page-index .an__parent__pro__white-amano--aw_top {
    right: -15vw;
    top: -19vw;
}
.page-index .an__parent__kv__birst{
    left: auto;
    right: 12vw;
    position: absolute;
    top: 77vw;
    z-index: 2;
}
.page-index .an__kv__birst {
    position: static;
    width: 14.47222vw;
}
    .page-index .an__parent__pro__amano2 {
        top: -22.55556vw;
    }
    .page-index .an__parent__pro__green-h {
        top: -12.08333vw;
    }
    .page-index .an__parent__pro__green-g {
        top: -22.55556vw;
    }
    .page-index .award__navi {
        padding-bottom: 10.66667vw;
    }
    .page-index .an__kv__pink-dot {
        top: 183.33333vw;
    }
    .page-index .an__kv__pinkred {
        top: 193.33333vw;
    }
    .page-index .an__kv__perple {
        top: 196.33333vw;
    }
    .page-index .an__kv__darkorange {
        top: 197vw;
        width: 8.33333vw;
    }
    	.lastyear {
		margin-top: 30px;
	}
	.lastyear .tit {
		font-size: 4.5vw;
	}
	.lastyear .artist__btn br {
		display: block;
	}
	.page-index .concept__inner .lastyear.y2025 > a {
		width: 43vw;
	}
	.page-index .concept__inner .lastyear.y2025 a > span {
		font-size: 4.5vw;
	}
    .page-index .other{
    padding-bottom: 25.3vw;
}
    
}